/* CSS Document */
body{font:12px/20px  "微软雅黑","宋体";color:#333;background:#fff url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zymlk/css/bodybg.gif") repeat-x 0 41px;}
.connr{width:1000px; height:auto; margin:0 auto;overflow:auto;}

/*首页banner*/
.banner1{width: 100%; height: 286px; margin: auto; padding: 0; background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zymlk/images/banner1.png") no-repeat center; overflow:auto;}
.banner2{width: 100%; height: 226px; margin: auto; padding: 0; background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zymlk/images/banner2.png") no-repeat center; overflow:auto;}
.bt{width:auto; height:auto;  margin:90px 0 0 180px;}
.banner2 h1{font-size:36px; color: #ffffff;}

/*链接导航*/
.banner3{width: 100%; height:54px; margin: 0 auto; padding: 0; background:#fe154b; overflow:auto; text-align: center;}
.lianjie{width:auto; height: auto; margin:20px 0 0 -3px; padding: 0 ;}
.banner3 a{ font-size:17px; color: #FFF; text-decoration: none; font-weight:bold; margin-right: 6px;}
.banner3 a:hover{ color:#fff39b; text-decoration:underline;}

/*快速查询*/
.kscx{ width:98%; height:110px; border: 1px solid #d5d5d5; margin:10px 0 0 5px;}
h3{font-size:18px; color:#ff154d;  margin:10px 0 5px 10px; padding: 0; font-weight:bold;}
h4{font-size:16px; margin:30px 0 0 30px; float:left;}
select{width:290px; height:30px; margin:27px 0 0 10px; font-size:14px; color:#ccc; float:left; border:1px solid #d8d8d8; color: #000;}
input{width:290px; height:28px; margin:27px 0 0 10px; font-size:14px; float:left; border:1px solid #d8d8d8; }
button{ cursor: pointer; width:110px; height: 30px; margin:27px 0 0 40px; text-align:center ; background:#fe154b; border:none; color:#FFF; font-size:16px;}
button:hover{ cursor: pointer; color:#fe154b; background:#edebeb;}
.banner4 h5{margin: 20px 10px;font-size: 14px;padding: 0;text-align: left;font-weight: 100;}
.banner4 a{ text-decoration:none; color:#000000;}
.banner4 a:hover{ text-decoration: underline; color:#fe154b;}

/*学科类别*/
.banner5{ display:block; width:100%; height:auto; margin: 0 auto; padding: 0; overflow:auto;}
.xklb{width:980px; height:auto; margin:30px 3px 0 5px; float:left; border-top: 2px solid #d8d8d8; border-bottom:2px solid #d8d8d8; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8;}
.xklb a{text-decoration: none; }
.xklbnb{width:970px; height:auto; margin:10px 0 20px 5px; }
.an{width:185px; height: 30px; border:none; background:#edebeb; margin: 6px 0 7px 7px; color:#000000;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.an:hover{ color:#ffffff; background:#fe154b;}

/*在线交流*/
.jqlj{ width:980px; height: auto; margin:30px 0 30px 5px; border-top: 2px solid #d8d8d8; border-bottom:2px solid #d8d8d8; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; overflow:hidden;}
.jqljnb{width:310px; height: auto; margin:5px 8px; float:left;}
.jqljnb p{font-size:14px; float:left; margin: 3px 0 0 2px; line-height:20px;}
.jqljnb a{ text-decoration:none; float:left;}
.jqljnb a:hover{ text-decoration:underline;}
.jqljnb img{ float:left; margin: 0 0 0 16px ;  padding:0;}
.xjg{width:20px ; height:20px;}

/*底部*/
.banner6 { display:block; width:100%; height: auto ; margin: 0 auto; padding: 0; background:#fe154b; text-align:center; }
.banner6 p{ margin: 0 auto; padding: 40px 0 ; font-size:16px; color: #ffffff;}
.banner6 a{ text-decoration: none; color:#ffffff;}
.banner6 a:hover{ text-decoration: underline;}
/*首页结束*/


/*结果页、详情页、学科页表格样式*/
.bannerJGY{ width: 100%; height: auto; margin: o auto; padding: 0; overflow:hidden; text-align: center;}
.bannerJGY h5{margin:20px 10px; font-size:14px; padding: 0 ; text-align:left; font-weight:100;}
.bannerJGY a{ text-decoration:none; color:#000000;}
.bannerJGY a:hover{ text-decoration: none; color:#fe154b;}
.bannerJGY table{ width:980px; height:auto; text-align: center; border:1px solid #e9e9e9; margin: 20px 0 0 5px; border-collapse:collapse;}
.bannerJGY table th{ background:#ff0000; font-size:18px; color:#ffffff;border:1px solid #e9e9e9; padding:9px;}
.bannerJGY table tr{border:1px solid #e9e9e9;}
.bannerJGY table td{font-size:14px;border:1px solid #e9e9e9;padding:8px;}
.bannerJGY table td:hover{ background:#edebeb;}
.bannerJGY img{margin:10px 0 0 0;}
.bannerJGY h6{ font-size:14px; color:#b3b0b1; margin: 15px 0 0 0; padding: 0;}
.lbbq{width:100%; height:auto; overflow:hidden; font-size:14px;}
.lbbq ul{ width:400px; height:auto; margin:auto; color:#fff; list-style:none; margin-top:20px}
.lbbq ul li{float:left; background:#676767; width:auto; height:auto; margin-left:10px}
.lbbq ul li a{ display:block;color:#fff; text-decoration:none; background:#676767; padding:5px 8px;}
.lbbq ul li a:hover{display:block;color:#fff; text-decoration:none;background:#c00;padding:5px 8px; }

.window_mask { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); z-index: 100; }
.orderBox { position: fixed; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 400px; margin: 0 auto; background: #fe154b; padding: 20px 0; border-radius: 20px; }
.orderBox .orderTit { font-size: 28px; font-weight: bold; text-align: center; color: #FFFFFF; }
.orderBox div { display: flex; justify-content: space-between; width: 85%; margin: 16px auto;  }
.orderBox select { width: 49%; height: 40px; border: none; border-radius: 8px; padding: 0 4px; box-sizing: border-box; font-size: 18px; background: #FFFFFF; margin: 0 auto; }
.orderBox #gw { width: 100%; }
.orderBox input { width: 100%; height: 40px; border: none; border-radius: 8px; padding: 0 4px; box-sizing: border-box; font-size: 18px; background: #FFFFFF; margin: 0 auto; }
.orderBox #PhoneCode, .orderBox #fs { width: 49%; }
.orderBox #fs { background: #FFF000; color: #2B2A3C; font-weight: bold; text-align: center; cursor: pointer; }
.orderBox .orderBtn { background: #FFF000; color: #2B2A3C; font-size: 18px; font-weight: bold; cursor: pointer; }
.closetc { display: block; width: 36px; position: absolute; top: -45px; right: 0; cursor: pointer; }
.closetc:hover { transform: rotateZ(360deg); transition: .5s; }

@media screen and (max-width:768px){

.connr{width:100%;}

/*首页banner*/
.banner1{ height: 14rem;  background-size:cover}
.banner2{ height: 11.2rem; background-size:cover}
.bt{ margin:4.5rem 0 0 0;}
.banner2 h1{font-size:1.8rem;  text-align:center}

/*链接导航*/
.banner3{ height:30px; line-height:30px}
.lianjie{ margin:0; overflow:hidden;overflow-x:scroll;-webkit-overflow-scrolling:touch;white-space:nowrap; padding:0 10px}
.banner3 a{ font-size:14px;  }


/*快速查询*/
.kscx{  height:auto; overflow: hidden; margin:10px 0 0 1%;}
.kscxxq{width:368px; margin:auto;}
.kscxxqs{width:100%; height:auto; line-height:40px;}
h3{font-size:16px;  clear:both}
h4{ display:inline-block; font-size:14px; clear:both; margin:auto; margin:10px 0 0 10px}
select{width:290px; height:30px; text-indent:0; text-align:center;margin:0; display:inline-block; margin-top:18px; }
input{width:290px; height:28px; text-indent:0; text-align:center;border:1px solid #d8d8d8;display:inline-block;margin:0;margin-top:18px ;margin-bottom:20px  }
.kscx button{ display:block; width:100px; height: 30px; margin:auto;  text-align:center ;  font-size:14px; clear:both; margin-top:20px; margin-bottom:20px}
.banner4 h5{ font-size:14px; }

	/*学科类别*/
.xklb{width:98%; height:auto; margin:20px 0 0 0; float:none; border: 1px solid #d8d8d8; overflow:hidden }
.xklbnb{width:100%; height:auto; margin:auto}
.an{width:auto; height: 30px; padding:5px 8px; font-size:14px; border:none; background:#edebeb; margin: 10px 0 0 10px; color:#000000;}


/*在线交流*/
.jqlj{ width:98%; height: auto; margin:30px 0 20px 0; border: 1px solid #d8d8d8; padding-bottom:10px}
.jqljnb{width:323px; height: auto; margin:auto; float:none; text-align:center; clear:both}
.jqljnb p{  text-indent:10px }

/*底部*/
.banner6 p{ width:96%; margin: 0 auto; padding: 15px 0 ; font-size:12px; color: #ffffff;}

/*结果页、详情页、学科页表格样式*/
.bannerJGY{width:100%;}
.bannerJGY h5{ font-size:16px; }
.bannerJGY table{ width:98%;  border:1px solid #e9e9e9; margin: 20px 0 0 1%;}
.bannerJGY table th{  font-size:14px; padding:5px 0 }
.bannerJGY table td{font-size:12px; padding:5px 0 }
.bannerJGY h6{ font-size:14px; margin: 10px 0 0 0; }

.orderBox { width: 300px; }
.orderBox .orderTit { font-size: 20px; }
.orderBox div { margin: 10px auto;  }
.orderBox select { font-size: 14px; }
.orderBox input {  font-size: 14px; }
.orderBox .orderBtn { font-size: 16px; }

	}


@media screen and (max-width:690px){
	
	/*首页banner*/
.banner1{ height: 10rem;  }
.banner2{ height: 8.2rem; }
.bt{ margin:3rem 0 0 0;}
.banner2 h1{font-size:1.3rem;  }
	
		}
		
@media screen and (max-width:504px){
	
	/*首页banner*/
.banner1{ height: 7rem;  }
.banner2{ height: 5.7rem;}
.bt{ margin:2rem 0 0 0;}
.banner2 h1{font-size:1rem;}


	
		}
		
@media screen and (max-width:400px){
	.kscxxq{width:300px; margin:auto;}
	select{width:200px; height:30px; text-indent:0; text-align:center;margin:0; display:inline-block; margin-top:18px; }
input{width:200px; height:28px; text-indent:0; text-align:center;border:1px solid #d8d8d8;display:inline-block;margin:0;margin-top:18px ;margin-bottom:20px  }


/*在线交流*/
.jqljnb{width:300px; height: auto; margin:auto; float:none; text-align:center; clear:both}
.jqljnb p{  font-size:12px;  }
}



		
@media screen and (max-width:353px){
	
	/*首页banner*/
.banner1{ height: 5rem;  background-size:cover}
.banner2{ height: 4.1rem; background-size:cover}
.bt{ margin:1.2rem 0 0 0;}
.banner2 h1{font-size:0.75rem; }

		}


		